

body {
    font-size: 1.2em;
    color: rgb(255, 255, 255);
    background-image: url(knihy.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    font-style: italic;
    text-shadow: aqua 10px 2px 10px;
    width: 100%;
    align-content: stretch;
    margin: 0;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    padding-bottom: 10px;
}

body.Menu {
    padding-bottom: 0px;
    align-items: center;
}

ul.Menu {
    list-style-type: none;
    margin-top: 12%;
    padding: 0px;
    flex-grow: 1;
    max-width: 400px;
    width: 80%;
}

@media only screen and (max-width: 600px) {

    ul.Menu {
        margin: 12% 5% 0px 5%;
    }
}

p.Odstavec {
    padding: 5%;
    background-color: rgba(112, 50, 50, 0.8);
    margin-right: 30%;
    border-radius: 1%;
    text-shadow: rgb(87, 232, 232) 5px 0 5px;
    margin-left: 10%;


}

.Foto {
    opacity: 0.9;
    width: 50%;
    float: left;
    margin-left: 11%;
    display: flex;
}

ul.Menu li a {
    text-decoration: none;
    color: rgb(255, 255, 255);
    display: block;
    margin: 4%;
    background-color: rgb(109, 107, 83);
    border-radius: 30px;
    /* border: 15px palegoldenrod solid; */
    padding: 10px;
    box-shadow: 10px 10px 0 rgb(64, 47, 47);
    position: relative;
    text-align: center;
    /* width: 111%; */
    margin-top: 20px;

}

ul.Menu li a:active {
    box-shadow: none;
    transform: translate3d(2%);
    transform: translateY(2%);
    left: 2%;
    top: 2%;
}

ul.Menu {
    text-align: center;
}

.Tabulka {
    border-radius: 30px;
    background-color: rgba(77, 47, 47, 0.8);
    /* /* margin: 10px 10px 10px 50px; */
    padding: 5%;
    margin-left: 5%;
}

.Nadpis {
    margin-left: 12%;

}

.Karel {
    background-color: black;
    text-align: center;
    font-size: 80%;
    padding: 1.5% 1% 1.5% 1%;
    margin: 0;
    text-shadow: aqua 10px 0 10px;
    /* margin-top: 20%; */
    margin-top: auto;
    /* margin-bottom: 0px; */
    width: 100%;
}
